# pkg-config Metadata for clanRegExp

prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/ClanLib-2.3

Name: clanRegExp
Description: RegExp support for ClanLib
Version: 2.3.6
Requires: clanCore-2.3 = 2.3.6
Libs:   -L${libdir} -lclan23RegExp   -L/usr/local/lib -Wl,-R/usr/local/lib -lpcre 
Cflags: -I${includedir} 

# EOF #
